Results 1 to 16 of 16
  1.    #1  
    I swapped my comboard from my VZW Plus to my GSM Pre 2 so now all I need is the script to doctor it to 2.1. I need a script simply because the device check causes the doctor to fail.
  2. #2  
    all the info you need is located at the below link straight from the WebOS-Internal Gods...

    WebOS 2 Upgrade - WebOS Internals
    "Life is Hard... it's harder if your stupid"
    - John Wayne
  3.    #3  
    They don't have the option for Pre2
  4.    #4  
    ON verizon, only franken pre.
  5.    #5  
    Think I figured it out. I Just had to make DEVICE=pre2 carrier=verizon and comment out device check. Will see if it works!
  6. #6  
    I know this is a week old, but....anyone know if I can put 2.1 on my sprint-ed VZW Pre2? The webosinternals meta scripts only work if I've Sprint-ed a GSM Pre2.

    2.0.1 is OK, but I would rather have 2.1.0, which is what I had on my Sprint Pre- before this.

    Input appreciated....
  7. #7  
    i'm wondering the same thing... i have a verizon pre 2 and a sprint com board.. How can i get a meta doctor for webos 2.1 instead of 2.01?
  8. #8  
    I actually cobbled one together. I could probably find the script.....around here somewhere. I maybe even already posted it. Hmm.....

    Edit:

    Ah...here it is! Link
  9. #9  
    excellent! How would I transfer this attachement to use if its a .txt document though?
  10. #10  
    remove the .txt and its the script you use for the metadoctor
  11. #11  
    Ok. How could I use cygwin to pull that file as a script from my computer if I place it.. say, on the desktop?
  12. #12  
    If you're using the cygwin method, place the file (without the .txt extension) in the C:\cygwin\home\[your-windows-user-name]\meta-doctor\scripts directory and follow the instructions here, but use the script you downloaded in place of the ones they list for the different devices.
  13. #13  
    Quote Originally Posted by ursula View Post
    I swapped my comboard from my VZW Plus to my GSM Pre 2 so now all I need is the script to doctor it to 2.1. I need a script simply because the device check causes the doctor to fail.
    any chance, you would sell me the gsm com board?
  14. #14  
    thank you i really appreciate it!
  15. #15  
    Quote Originally Posted by brandner88 View Post
    thank you i really appreciate it!
    My pleasure. Did you get a 2.1.0 doctor working?

    On another note, if someone has the time to add the above-referenced script to the wiki, that might help someone else down the road. I just haven't gotten to it yet and probably won't for a while...
  16. #16  
    Unfortunately, no.. The doctor would never successfully complete so i had to go back to 2.0.1

    -- Sent from my Palm Pre using Forums

Posting Permissions